apiVersion: v1
kind: Secret
metadata:
  name: keycloak-secret-techuser
  namespace: {{ .Release.Namespace }}
  annotations:
    argocd.argoproj.io/sync-wave: "-5"
data:
  KEYCLOAK_PASSWORD_TECHUSER: YWRtaW4y
